
* {
  box-sizing: border-box;
}
body,
html {
  height: 100%;
  padding: 0;
  margin: 0;
}
/*-----------------GENERAL CSS---------------------------------------------------------------*/

body,
html {
  max-width: 100vw;
  height: 100%;
  font-weight: 500;
/*  overflow-x: hidden !important;*/
  margin: 0px;
  padding: 0px;
  scroll-behavior: smooth;
  font-size: 18px;
  background-color: white;
  font-family: 'Patrick Hand', cursive;
}
.overwrap{
  overflow: hidden;
}
@media (max-width: 768px)
{
  html,body{
    font-size: 18px;
  }
}
/*------navbar----------------------------------------*/
.navbar .container-fluid{
	width: 100%;
  font-size: 26px;
  font-weight: bolder;

}

.navbar-brand{
	height: 100%
}

.navbarLogo{
  width: 4rem;
}
.navbar-custom{
	width: 100vw !important;
	margin-top: 0px !important;
/*	border: 5px solid white;
  background-color: white !important;*/
  padding: 1px 5px;
	margin: auto;
}
.navbar-custom .nav-link{
  padding-right: 15px!important;
    color: white!important;
}
.navsmol{
font-size: 12px;
}
.navbar-collapse{
  text-align: center;
}
.divContent{
  padding: 40px 60px;
}
.navCTA{
  border: 2px solid #fcde67;
  background-color: #fcde67;
  color: #232323;
  border-radius: 10px;
  padding: 0 10px;
}
@media (max-width: 768px)
{
	.navbar-custom .nav-link{
	  padding-right: 0!important;
	}
	.divContent{
	  padding: 40px 20px;
	}
	.navbarLogo{
	  width: 2rem;
	}
	.navbar-brand{
		padding-left: 0;
		height: 100%
	}
}
/*-------TITLE FRAME-------------------------------------------------------------------------*/
.verticleAlignContent{
  position: relative;
/*  top: 50px;*/
}
.titleFrame{
  background-image: linear-gradient(#aad6eb, #ffffff);
  min-height: 150vh;
  background-repeat: no-repeat;
  background-size: cover;
  color: #000 ;
  position: relative;
  padding:80px 0px 10px; /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
}
.titlecontent{
  text-align: center;
  width: 80%;
  margin: auto;
  position: relative;
  z-index: 2;
}
.spannedTitleText{
  font-family: 'Carter One', cursive;
  color:#439600;
  letter-spacing: normal;
  font-size: 3rem;
  font-weight: bolder;
  line-height: 3rem;
  position: relative;
  z-index: 2;
}

.car
{
  width: 10%; /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
  position: relative;
  z-index: 10;
}

.car1
{
  width: 7.5%; /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
  position: relative;
  z-index: 10;
}
.carroad{ /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
  position: absolute;
  bottom:10px;
}
.titbg{ /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.mar1{ /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
  height: 10%;
      margin-bottom: -10px;
}
.mar2{ /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
  height: 7.5%;
}
.spannedTitleTextdavid{
  text-align: center;
  font-family: 'Carter One', cursive;
  color:#5faf1f;
  letter-spacing: normal;
  font-size: 3rem;
  font-weight: bolder;
  line-height: 3rem;
  z-index: 2;
}

.col-lg-3
{
  font-weight: bolder;
}
.spannedTitleText2{
  color:rgb(0, 51, 0);
  font-size:1.8rem;
  font-weight: bolder;
  text-align:center;
  position: relative;
  z-index: 2;
  font-weight: bold;
}
.titleImg{
  width: 80%;
}
.titbtn1{
  width: 200px;
  padding: 10px;
  color: white;
  font-weight: bolder;
  background-color: #5faf1f;
  border: 3px solid #5faf1f;
  margin-right: 20px;
  position: relative;
  z-index: 2;
}
.titbtn1:hover{
  width: 200px;
  padding: 10px;
  color: #5faf1f;
  background-color: white;
  border: 3px solid #5faf1f;
  transition: .5s ease;
}
.titbtn1:disabled{
  width: 200px;
  padding: 10px;
  color: white;
  font-weight: bolder;
  background-color: #999;
  border: 3px solid #999;
  margin-right: 20px;
  position: relative;
  z-index: 2;
}
.titbtn2{
  width: 200px;
  padding: 10px;
  color: #5faf1f;
  font-weight: bolder;
  background-color: white;
  border: 3px solid #5faf1f;
  position: relative;
  z-index: 2;
}
.titbtn2:hover{
  width: 200px;
  padding: 10px;
  color: white;
  background-color: #5faf1f;
  border: 3px solid #5faf1f;
  transition: .5s ease;
}
@media (max-width: 768px)
{
  .car
  {
    width: 8%; /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
    position: relative;
    z-index: 10;
  }
  .car1
  {
    width: 6%; /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
    position: relative;
    z-index: 10;
  }
  .mar1{ /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
    height:8%;
    margin-bottom: -10px;
  }
  .mar2{ /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
    height: 6%;
    margin-bottom: 5px;
  }
  .carroad{ /*----------!!!!!OPTIMIZATION!!!!!!-------------*/
    position: absolute;
    bottom:0px;
  }
  .titbg{/*----------!!!!!OPTIMIZATION!!!!!!-------------*/
    width: 100%;
    margin: auto;
    position: absolute;
    bottom: 10px;
    left: 0;
  }
  .titlecontent{
    text-align: center;
    width: 100%;
    margin: auto;
  }
  .titleImg{
    width: 100%;
  }
  .spannedTitleText{
      font-family: 'Carter One', cursive;
  letter-spacing: normal;
  line-height: normal;
  }
  .titleFrame{
      min-height: 130vh;
    position: relative;
    padding:80px 0px 10px;/*----------!!!!!OPTIMIZATION!!!!!!-------------*/
    text-align: center;
  }
  .titbtn1{
    margin-right: 0;
    margin-bottom: 20px;
  }
}
@media (max-width: 428px)
{
  .mar1{/*----------!!!!!OPTIMIZATION!!!!!!-------------*/
    height:8%;
    margin-bottom: -15px;
  }
  .mar2{/*----------!!!!!OPTIMIZATION!!!!!!-------------*/
    height: 6%;
    margin-bottom: 0px;
  }
  .carroad{/*----------!!!!!OPTIMIZATION!!!!!!-------------*/
    position: absolute;
    bottom:0px;
  }
}
/*-------vision-------------------------------------------------------------------------*/
.visionimg{
  width: 90%;
  display: block;
  margin: auto;
}
.visionHead{
  color: #5faf1f;
  font-weight: bolder;
  font-size: 30px;
}
.visionsec{
  color: rgb(15, 15, 15);
  font-weight: bold;
  font-size: 22px;
}
.visionend{
  color: #141414;
  font-weight: bolder;
  font-size: 22px;
}
.viscol{
  background-color: #71a473;
}
.visionbtn{
  width: 200px;
  border: none;
  padding: 10px;
  font-weight: bolder;
  margin-bottom: 5px;
  background-color: #dddddd;
}
.visionbtn:hover{
    color: #ffffff;
    background-color: #5faf1f;
    transition: .5s ease;
}
.visionbtn:active{
  width: 200px;
  border: none;
  padding: 10px;
  margin-bottom: 5px;
  background-color: #eeeeee;
}
@media (max-width: 768px)
{
.vision{
  text-align: center;
}
}
/*----FRAME 2--------------------------------------------------------------------------------*/
.frame2{
  text-align: center;
  padding: 50px 0 10px;
  font-family: 'Carter One', cursive;
    color: #5faf1f;
    font-size: 20px;
}
.f2box{
  width: 60%;
  height: 120px;
  padding: 10px 20px;
  color: white;
  background-color:  #5faf1f;
  border: 3px solid #5faf1f;
  margin: 5px auto ;
}
.f2tokebox{
  width: 80%;
  padding: 20px 20px;
  color: #5faf1f;
  margin: 5px auto;
}
.toke{
  font-size: 20px;
}
.toketxt{
  font-size: 25px;
}
.f2data{
  width: 80%;
  text-align: left;
  color: black;
  margin:0px auto;
}
.f2img{
  width: 80%;
  display: block;
  margin: auto;
  padding: 10px 0 ;
}
/*---------UTILITIES-------------------------------------------------------------*/
.utilimg{
  width: 50%;
  display: block;
  margin-top: -30px;
}
@media (max-width: 800px){
  .utilimg{
    width: 80%;
    display: block;
    margin-top: -20px;
  }
}
/*---------ROADMAP----------------------------------------------------------------*/
.roadbox{
  margin: auto;
  padding: 10px 45px 10px 70px;
  background-image: url("images/roadbox.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top;
  width: 300px;
  height: 450px;
}
 li{
   list-style-image: url("images/lgtick.png");
}
/*--FRAME 3--------------------------------------------------------------------------------*/
.frame3{
  padding: 0px 0 10px;
}
.greenbox{
  font-size: 20px;
  width: 40px; height: 20px;
  background-color: #5faf1f;
}
.head{font-size: 3rem; line-height: 3rem; color:#5faf1f; font-family: 'Carter One', cursive; }
.f3row{
  width: 80%;
  text-align: center;
  padding: 10px 10px;
  margin: auto;
}
.teamimg{
 border-radius: 50%;
 width: 70%;
 border: 8px solid #e3e7e8;
}
.f3box{
  margin: auto;
  padding: 20px 10px;
}
.f3box:hover{
  border-top: 5px solid #5faf1f;
  background-color:#e3e7e8;
  transition: .5s ease;
}
.f3box:hover .teamimg{
  border: 8px solid white;
}
.teamname{
font-size: 22px;
font-weight: bold;
color: black;
}
.teamdes{
  font-size: 14px;
    font-weight: lighter;
  color: #737373;
}
.teambar{
  font-size: 6px;
  background-color: #5faf1f;
}
.teamdesc{
  font-size: 14px;
  font-weight: lighter;
  color: #737373;
}
.twit{
    width:1rem;
}
/*--frame 4--------------------------------------------------------------------------------*/
.frame4{
  padding: 50px 0 10px;
  background-color: #e3e7e8;
}
.f4img{
  width: 100%;
}
.f4row{
  padding: 40px 20px;
  width: 90%;
  margin: auto;
}
.f4head{
  font-size: 1.5rem;
  font-weight: bold;
}
.f4body{
  color: #737373;
}
.f4col{
  padding: 30px 20px;
}
@media (max-width: 800px){
.frame4{ text-align: center;}
.frame3{ text-align: center;}
}
/*--Footer css--------------------------------------------------------------------------------*/
.footimg{height: 10rem;}
footer{background-color: #fff;
  padding: 20px 0  5px 0 ;
  font-size: 15px;
  position: relative;
  text-align: center;
color: #000;}
.footerDivider{
  width: 100%;
  height: 2px!important;
  color: #5faf1f;
  border-color: #5faf1f;
}
@media (max-width: 800px){
  #footerImg{height: 15rem;}
}

a{text-decoration: none;}
.socialLinks{
  padding-top: 20px;
  width:1.5rem;
}
.socialsSpacing{
  padding:0 10px;
}
@media (max-width: 900px)
{
  .socialLinks{
    width:1rem;
    margin-bottom: 10px;
  }
}

/*------------------------------------------CONTEST.html-------------------------------------------------*/
.pg2sec{
  padding: 100px 0 0;
}
.pg2sec .head{
    text-align: center;
}
#about{

}
#about
/*-----Sec3----*/
.pg2prizesec{
  width: 80vw;
  margin:auto;
  text-align: center;
}
.pg2prize{
  border: 1px solid black;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.prizetitle{
  border-bottom: 1px solid black;
    padding: 20px 0;
    font-size: 25px;
    font-weight: bold;
}
.prizecontent{
  margin: auto;
  width: 90%;
  border-bottom: 1px solid black;
    padding: 15px 0;
}
.prizecontent2{
  margin: auto;
  width: 90%;
  border-bottom: 1px solid black;
    padding: 35px 0;
        font-size: 40px;
}
/* ---cat sec---*/
#cat{
    height: auto;
	min-height: 100vh;
  width: 100vw;
	align-items: center;
	justify-content: center;
	background-image: url("images/bg1.jpg");
	background-size: cover;
  padding: 50px 10px;
}
#prize{
	min-height: 80vh;
    height: auto;
  width: 100vw;
	align-items: center;
	justify-content: center;
	background-image: url("images/bg2.jpg");
	background-size: cover;
      color: #cdffed;
  padding: 50px;
}
.pg2prizesec{
  width: 80vw;
  margin:auto;
  text-align: center;
}
.categoriessec .prizecontent{
  margin: auto;
  width: 90%;
  border-bottom: 1px solid black;
    padding: 15px 5%;
}
.box {
	height: auto;
  min-height: 150px;
	width: 80%;
	border-radius: 8px;
	background: rgba(255,255,255,0.25);
	backdrop-filter: blur(6px);
	border: 2px solid rgba(255,255,255,0.1);
  box-shadow: 0 0 36px rgba(8,7,16,0.6);
  margin: auto;
  margin-bottom: 20px;
  font-weight: bold;
	padding: 55px 5px;
	font-family: 'Poppins',sans-serif;
	color: #000;
	letter-spacing: 0.5px;
	line-height: 1.5rem;
	text-align: center;
}
.box a {
	color: #aeb;
	text-decoration: none;
}
/*---Judge sec--*/
.pg2list li{
  list-style-image: none;
}
/*--rule sec--*/
.rulessec ul{
  display: flex;
flex-direction: column;
gap: 10px;
}

/*GENERAL----*/
.big{
	display: block;
}
.small{
	display: none;
}
.smallbr{
  display: none;
}
@media (max-width: 768px)
{
	.big{
		display: none;
	}
	.small{
		display: block;
	}
  .smallbr{
    display: block;
  }
  .pg2prizesec{
    width: 100vw;
    margin:auto;
    text-align: center;
  }
  .box {
  	height: auto;
    min-height: 150px;
  	width: 100%;
  }
  #prize{
    padding: 50px 10px;
  }
  .moblight{
    color:#cdffed;
  }
}
.hide{
  display: none;
}
/*-------------------------------------------------LANDING CSS-------------------------------*/
/*==================================
-------------  General -------------
==================================*/
/** {
	outline: 1px dotted red;
}*/


/*==================================
-------------  Navbar -------------
==================================*/
.navbar-brand {
	font-family: 'Monoton', cursive;
  font-size: 1rem;
}

.navbar {
	background: linear-gradient(35deg, #b4dbc0,#00c5a0);
  padding: 5px 20px;
}

.nav-item {
}
.navbar li{
    list-style-image: none;
    font-size: 20px;
}
.nav-link{
      font-size: 24px;
      line-height: 1.5rem;
      color: white!important;
      font-weight: bold;
}
/*==================================
-------------  Home Page -------------
==================================*/
#home-page {
	height: auto;
  min-height: 100vh;
  padding: 50px 0;
	padding-right: 20px;
	color: white;
	background-image: linear-gradient(rgba(180,219,192,0.7),rgba(0,197,160,0.7)), url("images/contestbg.avif");
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}





#home-page h1{
	font-family: 'Monoton', cursive;
  font-size: 4rem;
  padding-top: 50px;
}

#home-page .row{
	margin-left: 5%;
}
/*==================================
-------------  Media Queries --------
==================================*/

@media screen and (max-width: 768px) {
	#number, #inputEmail {
		width: 100%;
	}
  #home-page h1{
  	font-family: 'Monoton', cursive;
    font-size: 2rem;
    padding-top: 50px;
  }
	.movie-dates{
		transform: rotate(0deg);
	}
	.titles {
		font-size: 300%;
	}
	.navbar-brand{
		font-size: 18px;
	}

	iframe {
    	min-width: 400px;
    	min-height: 230px;
    	width: 100%;
    	height: 100%;
  	}

  	form h5 {
		text-align: center;
	}
  #about{
    text-align: center;
  }
}

/*==================================
-------------  Animations --------
==================================*/
#home-page h1 {
  animation-name: title-entrance;
  animation-duration: 3s;
  animation-timing-function: ease-out;
  animation-iteration-count: 1;
  animation-delay: 0s;
}

@keyframes title-entrance {
  0% {
    transform: translateX(150%);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translateX(0%);
  }
}

#subtitle{
  animation-name: subtitle-entrance;
  animation-duration: 3s;
  animation-timing-function: ease-out;
  animation-iteration-count: 1;
  animation-delay: 0s;
}

@keyframes subtitle-entrance {
  0% {
    transform: translateX(-30%);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translateX(0%);
  }
}

.fa-film {
  animation-name: film;
  animation-duration: 10s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
  animation-delay: 0s;
}

@keyframes film {
	0% {
		transform: rotate(0deg);
	}
	20% {
		transform: rotate(180deg);
	}
	22%{
		transform: rotate(0deg);
	}
}
/*------SUBMIT----------------------------------------------------------------------*/
.filmformsec{
  font-family: 'Space Grotesk', sans-serif;
}
.formrow{
  margin: auto;
  width: 80%;
}
.formdiv{
  margin: auto;
  width: 80%;
}
.forminput{
  width: 100%;
  border: none;
  border-bottom: 1px solid black;
  margin-bottom: 10px;
}
.submitbtn{
  font-weight:bold;
  border: none;
  background-color: white;
  color: rgba(0,197,160,0.7);
  font-size: 30px;
  padding: 10px 20px;
  font-weight: bold;
}
.submitbtn:hover{
  color: white;
  background-color: rgba(0,197,160,0.7);
  transition: all .3s ease;
}

.disclaim{
  font-size: 12px;
  color: #555;
}
.judgeimg{
  width:100%;
}
.judgename{
  font-size: 22px;
  font-weight: bold;
}
.judgedes{
  color: #008443;
}
.judgedescript{

}
.galrow{
  width: 100%;
  margin: auto;
  text-align: center;
}
.judgecarousel{
  padding: 30px 0;
}
@media (max-width: 768px)
{
  .formdiv{
    width: 100%;
  }
.formrow{
  width:100%;
}
.f2data{
  width: 90%;
}
}
/*-----------------------CAMERA-----------------------------------*/
.camcontainer {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 5px;
  box-shadow: 0px 30px 50px -20px rgba(0, 0, 0, 0.7);
  -webkit-animation: 5s angle infinite;
          animation: 5s angle infinite;
}
.camera-top,
.camera-mid,
.camera-bottom {
  width: 360px;
}
.camera-top {
  height: 60px;
  background: linear-gradient(to right, #e2e2e2 0%, #f5f5f5 10%, #f5f5f5 90%, #e2e2e2 100%);
  border: 1px solid #DCDCDC;
  border-top-left-radius: 5px;
}
.camera-top:before {
  display: block;
  content: '';
  position: absolute;
  top: -20px;
  right: 0;
  width: 210px;
  height: 20px;
  background: linear-gradient(to right, #f5f5f5 0%, #f5f5f5 174px, #e2e2e2 100%);
  border: 1px solid #DCDCDC;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: none;
  box-shadow: inset 0 15px 15px -15px #FDFDFD;
}
.camera-top .zoom {
  position: absolute;
  top: -15px;
  left: 30px;
  width: 42px;
  height: 9px;
  background: linear-gradient(to right, #b0b0b0 0%, #e2e2e2 30%, #e2e2e2 50%, #e2e2e2 70%, #b0b0b0 100%);
  border: 1px solid #A3A3A3;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  box-shadow: inset 0 15px 15px -15px #FDFDFD;
}
.camera-top .zoom:before {
  display: block;
  content: '';
  position: relative;
  top: -6px;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  height: 4px;
  background: linear-gradient(to right, #b0b0b0 0%, #e2e2e2 50%, #b0b0b0 100%);
  border: 1px solid #A3A3A3;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.camera-top .zoom:after {
  display: block;
  content: '';
  position: relative;
  top: 3px;
  left: 50%;
  transform: translateX(-50%);
  width: 46px;
  height: 4px;
  background: linear-gradient(to right, #b0b0b0 0%, #e2e2e2 30%, #e2e2e2 50%, #e2e2e2 70%, #b0b0b0 100%);
  border: 1px solid #A3A3A3;
  border-bottom: none;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.camera-top .mode-changer {
  position: absolute;
  top: -20px;
  left: 82px;
  width: 60px;
  height: 16px;
  background: linear-gradient(to right, #b0b0b0 0%, #e2e2e2 30%, #e2e2e2 50%, #e2e2e2 70%, #b0b0b0 100%);
  border: 1px solid #A3A3A3;
  border-radius: 3px;
  box-shadow: inset 0 15px 15px -15px #FDFDFD;
}
.camera-top .mode-changer:after {
  display: block;
  content: '';
  position: absolute;
  top: 16px;
  left: 50%;
  transform: translateX(-50%);
  width: 50px;
  height: 2px;
  background: linear-gradient(to right, #b0b0b0 0%, #e2e2e2 30%, #e2e2e2 50%, #e2e2e2 70%, #b0b0b0 100%);
  border: 1px solid #A3A3A3;
  border-bottom: none;
}
.camera-top .sides {
  width: 100%;
}
.camera-top .sides:before,
.camera-top .sides:after {
  display: block;
  content: '';
  position: absolute;
  top: 24px;
  width: 8px;
  height: 30px;
  background: linear-gradient(to bottom, #828181 0%, #696767 10%, #4f4d4d 50%, #403e3f 100%);
  border: 1px solid #3E3C3D;
  border-radius: 2px;
  box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.5);
}
.camera-top .sides:before {
  left: -4px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.camera-top .sides:after {
  right: -4px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.camera-top .range-finder {
  position: absolute;
  top: 10px;
  left: 105px;
  width: 30px;
  height: 20px;
  background: #3E3C3D;
  border-radius: 3px;
  box-shadow: inset 0 0 5px 3px #333132;
}
.camera-top .range-finder:before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  background: #797878;
  border-radius: 100%;
}
.camera-top .focus {
  position: absolute;
  top: -14px;
  left: 156px;
  width: 15px;
  height: 15px;
  background: #3F3D3E;
  border-radius: 100%;
  box-shadow: inset 0 0 4px 3px #2D2B2B, inset 0 4px 5px 0 #F5F5F5, inset 0 -3px 4px -2px #A3A2A2;
}
.camera-top .red {
  position: absolute;
  top: 5px;
  left: 165px;
  width: 30px;
  height: 30px;
  background: #DC2839;
  border-radius: 100%;
}
.camera-top .view-finder {
  position: absolute;
  left: 210px;
  width: 48px;
  height: 30px;
  background: radial-gradient(ellipse at center, #828181 0%, #403e3f 85%, #403e3f 100%);
  border: 3px solid #312F2F;
  border-radius: 4px;
  box-shadow: inset 0 8px 8px -8px #FDFDFD;
}
.camera-top .flash {
  position: absolute;
  top: -6px;
  right: 20px;
  width: 58px;
  height: 46px;
  background: radial-gradient(ellipse at center, #828181 0%, #403e3f 70%, #403e3f 100%);
  border: 2px solid #312F2F;
  border-radius: 3px;
  box-shadow: inset 0 8px 8px -8px #FDFDFD;
}
.camera-top .flash:before,
.camera-top .flash:after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.camera-top .flash:before {
  width: 90%;
  height: 70%;
  background: radial-gradient(ellipse at center, #696767 0%, #1e1e1e 50%, #1e1e1e 100%);
}
.camera-top .flash:after {
  width: 16px;
  height: 14px;
  background: #797979;
  border-top-left-radius: 8px 2px;
  border-top-right-radius: 8px 2px;
  border-bottom-left-radius: 8px 2px;
  border-bottom-right-radius: 8px 2px;
}
.camera-top .flash .light {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
  background: radial-gradient(ellipse at center, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  border-radius: 100%;
  z-index: 2;
  -webkit-animation: 1s flash infinite;
          animation: 1s flash infinite;
}
.camera-mid {
  position: relative;
  height: 130px;
  background: linear-gradient(to right, #e4e4e4 0%, #fafafa 10%, #fafafa 90%, #e4e4e4 100%);
  border: 1px solid #DCDCDC;
  border-top: none;
  border-bottom: none;
  box-shadow: inset 0 15px 15px -15px #FDFDFD;
}
.camera-mid .sensor {
  position: absolute;
  top: 40px;
  left: 105px;
  width: 30px;
  height: 30px;
  background: #545252;
  border: 2px solid #545252;
  border-radius: 100%;
  box-shadow: inset 0 12px 12px -10px #FDFDFD, 0 2px 5px 1px rgba(0, 0, 0, 0.3);
}
.camera-mid .sensor:before,
.camera-mid .sensor:after {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.camera-mid .sensor:before {
  width: 20px;
  height: 20px;
  background: linear-gradient(to bottom, #E9E9E9 0%, #BDBDBD 100%);
  border-radius: 100%;
}
.camera-mid .sensor:after {
  width: 12px;
  height: 12px;
  background: #FAFAFA;
  border-radius: 100%;
  box-shadow: 0 2px 3px 0 #747474;
}
.camera-mid .lens {
  position: absolute;
  top: -20px;
  left: 130px;
  width: 155px;
  height: 155px;
  background: radial-gradient(ellipse at center, #000000 0%, #000000 15%, #272525 30%, #403e3f 30%, #403e3f 31%, #403e3f 40%, #e9ebec 41%, #e9ebec 44%, #b0b1b2 48%, #e8e9ea 50%, #e8e9ea 60%, #f7f8f8 60%, #787979 65%, #ffffff 66%, #ffffff 100%);
  border: 1px solid #B6B7B8;
  border-radius: 100%;
  box-sizing: border-box;
  box-shadow: 0 7px 15px -2px rgba(0, 0, 0, 0.4), inset 0 -2px 15px -2px rgba(0, 0, 0, 0.2), inset 0 7px 15px -2px #FFF;
}
.camera-mid .lens:before {
  display: block;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 25px;
  height: 25px;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 100%;
  box-shadow: inset 0 5px 3px -2px rgba(255, 255, 255, 0.5), inset 0 -5px 20px -8px rgba(255, 255, 255, 0.5);
}
.camera-bottom {
  height: 16px;
  background: linear-gradient(to right, #e2e2e2 0%, #f5f5f5 10%, #f5f5f5 90%, #e2e2e2 100%);
  border: 1px solid #DCDCDC;
  border-bottom: none;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: inset 0 15px 15px -15px #FDFDFD, inset 0 -12px 12px -10px #797979;
}
@-webkit-keyframes flash {
  0% {
    width: 0;
    height: 0;
  }
  20% {
    width: 200px;
    height: 200px;
  }
  25% {
    width: 0;
    height: 0;
  }
  45% {
    width: 200px;
    height: 200px;
  }
  50% {
    width: 0;
    height: 0;
  }
  100% {
    width: 0;
    height: 0;
  }
}
@keyframes flash {
  0% {
    width: 0;
    height: 0;
  }
  20% {
    width: 200px;
    height: 200px;
  }
  25% {
    width: 0;
    height: 0;
  }
  45% {
    width: 200px;
    height: 200px;
  }
  50% {
    width: 0;
    height: 0;
  }
  100% {
    width: 0;
    height: 0;
  }
}
@-webkit-keyframes angle {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
    box-shadow: 0px 30px 50px -20px rgba(0, 0, 0, 0.7);
  }
  25% {
    transform: translate(-50%, -50%) rotate(2deg);
    box-shadow: 10px 30px 50px -20px rgba(0, 0, 0, 0.7);
  }
  75% {
    transform: translate(-50%, -50%) rotate(-2deg);
    box-shadow: -10px 30px 50px -20px rgba(0, 0, 0, 0.7);
  }
  100% {
    transform: translate(-50%, -50%) rotate(0deg);
    box-shadow: 0px 30px 50px -20px rgba(0, 0, 0, 0.7);
  }
}
@keyframes angle {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
    box-shadow: 0px 30px 50px -20px rgba(0, 0, 0, 0.7);
  }
  25% {
    transform: translate(-50%, -50%) rotate(2deg);
    box-shadow: 10px 30px 50px -20px rgba(0, 0, 0, 0.7);
  }
  75% {
    transform: translate(-50%, -50%) rotate(-2deg);
    box-shadow: -10px 30px 50px -20px rgba(0, 0, 0, 0.7);
  }
  100% {
    transform: translate(-50%, -50%) rotate(0deg);
    box-shadow: 0px 30px 50px -20px rgba(0, 0, 0, 0.7);
  }
}
